<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Privacy Policy | The Trading Card Database</title>


<script type="text/javascript">
//show function
function showmenu(elmnt)
{
document.getElementById(elmnt).style.visibility="visible"
}
// hide function
function hidemenu(elmnt)
{
document.getElementById(elmnt).style.visibility="hidden"
}
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-31849737-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<style type="text/css">@import url("/default3.css");</style>

<body>
<div class="container">
<div id="topnav" class="row">
  <div class="col-md-3"><div align="center"><a href="/"><img src="/Images/logo2.gif" width="185" height="152" border="0"></a></div></div>
  <div class="col-md-9">
  	<div class="row">
    	<div class="col-sm-12">
        	<table border="0" width="85%" height="90" bordercolor="#000000" cellpadding="0" cellspacing="0" align="center">
            <tr>
            <td bgcolor="#FFFFFF"><td bgcolor="#C6491A">
            <div align="center"><style>
.Responsive { width: 320px; height: 100px; }
@media(min-width: 500px) { .Responsive { width: 468px; height: 60px; } }
@media(min-width: 770px) { .Responsive { width: 728px; height: 90px; } }
@media(min-width: 1000px) { .Responsive { width: 468px; height: 60px; } }
@media(min-width: 1200px) { .Responsive { width: 728px; height: 90px; } }
</style>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Responsive -->
<ins class="adsbygoogle Responsive"
     style="display:inline-block"
     data-ad-client="ca-pub-2387250451295121"
     data-ad-slot="1721861245"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script></div></td>
            </tr></table>
            </div>
    	</div>
        <div class="row">
        <div class="col-sm-2"><br><div class="btn-group">
        <button type="button" class="btn btn-danger dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Browse <span class="caret"></span>
          </button>
          <ul class="dropdown-menu">
	<li><a href="/ViewAll.cfm/sp/Baseball" class="browsemenu">Baseball</a></li>
    <li><a href="/ViewAll.cfm/sp/Basketball" class="browsemenu">Basketball</a></li>
    <li><a href="/ViewAll.cfm/sp/Boxing" class="browsemenu">Boxing</a></li>
    <li><a href="/ViewAll.cfm/sp/Football" class="browsemenu">Football</a></li>
    <li><a href="/ViewAll.cfm/sp/Golf" class="browsemenu">Golf</a></li>
    <li><a href="/ViewAll.cfm/sp/Hockey" class="browsemenu">Hockey</a></li>
    <li><a href="/ViewAll.cfm/sp/Misc Sports" class="browsemenu">Misc Sports</a></li>
    <li><a href="/ViewAll.cfm/sp/MMA" class="browsemenu">MMA</a></li>
    <li><a href="/ViewAll.cfm/sp/Multi-Sport" class="browsemenu">Multi-Sport</a></li>
    <li><a href="/ViewAll.cfm/sp/Non-Sport" class="browsemenu">Non-Sport</a></li>
    <li><a href="/ViewAll.cfm/sp/Racing" class="browsemenu">Racing</a></li>
    <li><a href="/ViewAll.cfm/sp/Soccer" class="browsemenu">Soccer</a></li>
    <li><a href="/ViewAll.cfm/sp/Tennis" class="browsemenu">Tennis</a></li>
    <li><a href="/ViewAll.cfm/sp/Wrestling" class="browsemenu">Wrestling</a></li>
    </ul></div></div>
        <div class="col-sm-7">
        <form class="navbar-form navbar-left" role="search" action="/Search.cfm" id="cse-search-box"><div class="form-group">
        <table border="0" cellpadding="0" cellspacing="0" align="center">
        <tr><td>
		<select name="SearchCategory" size="1" class="form-control">
        <option value="Baseball" selected>Baseball</option>
        <option value="Basketball" >Basketball</option>
        <option value="Boxing" >Boxing</option>
        <option value="Football" >Football</option>
        <option value="Golf" >Golf</option>
        <option value="Hockey" >Hockey</option>
        <option value="Misc Sports" >Misc Sports</option>
        <option value="MMA" >MMA</option>
        <option value="Multi-Sport" >Multi-Sport</option>
        <option value="Non-Sport" >Non-Sport</option>
        <option value="Racing" >Racing</option>
        <option value="Soccer" >Soccer</option>
        <option value="Tennis" >Tennis</option>
        <option value="Wrestling" >Wrestling</option>
        </select>
      </td><td width="3">&nbsp;</td>
      <td><input type="hidden" name="cx" value="partner-pub-2387250451295121:hes0ib-44xp" />
        <input type="hidden" name="cof" value="FORID:10" />
        <input type="hidden" name="ie" value="ISO-8859-1" />
		<input name="q" type="text" class="form-control" placeholder="Search"></td><td width="3">&nbsp;</td>
      <td><button type="submit" class="btn btn-primary">Search</button></td>
      </tr></table></div></form></div>
        <div class="col-sm-3">
		<table cellpadding="0" cellspacing="0" border="0"><tr><td height="5"></td></tr></table>
		
        <a href="/Login.cfm"><button class="btn btn-danger btn-sm" type="submit">Login</button></a>
        <a href="/Register.cfm"><button class="btn btn-danger btn-sm" type="submit">Register</button></a>
        </ul>
        
        <form action="/default.aspx" method="post">
    <select name="qlmenu" class="formelem" onChange="location.href=this.value">
    <option value="#" selected="selected">Quick Links</option>
    <option value="/CardoftheDay.cfm">Card of the Day</option>
    <option value="/WriteOne.cfm">&nbsp;&nbsp;&nbsp;Write One</option>
    <option value="/CompletedSets.cfm">Galleries</option>
    <option value="/Games.cfm">Games</option>
    <option value="/RecentlyAdded.cfm">Recently Added</option>
    <option value="/RecentlyCollected.cfm">Recently Collected</option>
    <option value="/PackRips.cfm">Rip a Pack</option>
    <option value="/Tags.cfm">Tagged</option>
    <option value="/ToDo.cfm">Things To Do</option>
    <option value="/TopMembers.cfm">Top Members</option>
    <option value="/TopSearches.cfm">Top Searches</option>
    <option value="/TopSets.cfm">Top Sets</option>
    <option value="/UserLists.cfm">User Lists</option>
    <option value="#">- - - - - - - - - -</option>
    <option value="/HobbyArticles.cfm">Blogs</option>
    <option value="/CardCompanies.cfm">Card Companies</option>
    <option value="/CardShops.cfm">Card Shops</option>
    <option value="/CardShows.cfm">Card Shows</option>
    <option value="/eBayLinkGenerator.cfm">eBay Link Generator</option>
    <option value="/Forums.cfm">Forums</option>
    <option value="/Glossary.cfm">Glossary</option>
    <option value="/ReleaseDates.cfm">Release Dates</option>
    <option value="#">- - - - - - - - - -</option>
    <option value="/AboutUs.cfm">About Us</option>
    <option value="/ContactUs.cfm">Contact Us</option>
    <option value="/FAQ.cfm">FAQ</option>
    <option value="/Members.cfm">Member Directory</option>
    <option value="/Sponsor.cfm">Sponsorships</option>
    <option value="/Stats.cfm">Stats</option>
    <option value="/Support.cfm">Support</option>
    </select><noscript><input type="submit" name="qlgo" value="GO" class="formelem"/></noscript></form></div>
        </div>
  </div>
</div>
<div id="content" class="row">
<div class="col-md-8">
<div class="block1">
<ol class="breadcrumb">
  <li><a href="/">Main</a></li>
  <li class="active">Privacy Policy</li>
</ol>
<h1>Privacy Policy</h1>
<div><strong>What information do we collect?</strong> <br><br>We collect information from you when you register on our site.  <br><br>
When registering on our site, you will be asked to enter your: e-mail address. You may, however, visit our site anonymously.<br>
<br>
Google, as a third party vendor, uses cookies to serve ads on your site.
Google's use of the DART cookie enables it to serve ads to your users based on their visit to your sites and other sites on the Internet.
Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy.<br>
<br><strong>What do we use your information for?</strong> <br><br>
Any of the information we collect from you may be used to personalize your experience<br>
(your information helps us to better respond to your individual needs).<br>
<br><strong>Do we use cookies?</strong> <br><br>Yes (Cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information<br><br> We use cookies to understand and save your preferences for future visits.<br><br><strong>Do we disclose any information to outside parties?</strong> <br><br>We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information. This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses.<br><br><strong>Third party links</strong> <br><br> 
Occasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites.<br>
<br><strong>Online Privacy Policy Only</strong> <br><br>This online privacy policy applies only to information collected through our website and not to information collected offline.<br><br><strong>Your Consent</strong> <br><br>By using our site, you consent to our <a style='text-decoration:none; color:#3C3C3C;' href='PrivacyPolicy.cfm' target='_blank'>online privacy policy</a>.<br>
<br><strong>Changes to our Privacy Policy</strong> <br><br>If we decide to change our privacy policy, we will post those changes on this page. <br><br></div>
</div>
</div>
<div class="col-md-4">
<div class="block1"><div align="center">
<style>
.Responsive3 { width: 300px; height: 250px; }
@media(min-width: 500px) { .Responsive3 { width: 338px; height: 280px; } }
@media(min-width: 1000px) { .Responsive3 { width: 300px; height: 250px; } }
@media(min-width: 1200px) { .Responsive3 { width: 338px; height: 280px; } }
</style>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Responsive3 -->
<ins class="adsbygoogle Responsive3"
     style="display:inline-block"
     data-ad-client="ca-pub-2387250451295121"
     data-ad-slot="4010879247"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script></div></div>
<div class="hidden-lg hidden-md">
<div class="block1">
<p align="center"><a href="http://www.facebook.com/pages/The-Trading-Card-Database/124883397553511" target="_blank"><img src="/Images/fb3.gif" border="0" class="img-responsive" vspace="100"></a></p>
</div></div>
<div class="hidden-lg hidden-md">
<div class="block1">
<p align="center"><a href="http://twitter.com/tradingcarddb" target="_blank"><img src="/Images/twitter.jpg" border="0" class="img-responsive" vspace="100"></a></p>
</div></div>
<div class="block1"><div align="center">
<style>
.Responsive3 { width: 300px; height: 250px; }
@media(min-width: 500px) { .Responsive3 { width: 338px; height: 280px; } }
@media(min-width: 1000px) { .Responsive3 { width: 300px; height: 250px; } }
@media(min-width: 1200px) { .Responsive3 { width: 338px; height: 280px; } }
</style>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Responsive3 -->
<ins class="adsbygoogle Responsive3"
     style="display:inline-block"
     data-ad-client="ca-pub-2387250451295121"
     data-ad-slot="4010879247"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script></div></div>
</div>
</div>
<div id="bottomnav" class="row">
	<div class="col-md-2"><h3 class="bottomnav">Account</h3>
<a href="/YourCollection.cfm" class="bottomnav">Collection</a><br>
<a href="/ForumSubscriptions.cfm" class="bottomnav">Forum Subscriptions</a><br>
<a href="/Friends.cfm" class="bottomnav">Friends</a><br>
<a href="/YourLists.cfm" class="bottomnav">Lists</a><br>
<a href="/Messages.cfm" class="bottomnav">Messages</a><br>
<a href="/Permissions.cfm" class="bottomnav">Permissions</a><br>

<a href="/YourRatings.cfm" class="bottomnav">Ratings</a><br>

<a href="/SavedPackRips.cfm" class="bottomnav">Saved Pack Rips</a><br>
<a href="/YourSponsorships.cfm" class="bottomnav">Sponsorships</a><br>
<a href="/YourTransactions.cfm" class="bottomnav">Transactions</a><div class="hidden-lg hidden-md"><hr /></div>
</div>
    <div class="col-md-2"><h3 class="bottomnav">Browse</h3><a href="/ViewAll.cfm/sp/Baseball" class="bottomnav">Baseball</a><br>
<a href="/ViewAll.cfm/sp/Basketball" class="bottomnav">Basketball</a><br>
<a href="/ViewAll.cfm/sp/Boxing" class="bottomnav">Boxing</a><br>
<a href="/ViewAll.cfm/sp/Football" class="bottomnav">Football</a><br>
<a href="/ViewAll.cfm/sp/Golf" class="bottomnav">Golf</a><br>
<a href="/ViewAll.cfm/sp/Hockey" class="bottomnav">Hockey</a><br>
<a href="/ViewAll.cfm/sp/Misc Sports" class="bottomnav">Misc Sports</a><br>
<a href="/ViewAll.cfm/sp/MMA" class="bottomnav">MMA</a><br>
<a href="/ViewAll.cfm/sp/Multi-Sport" class="bottomnav">Multi-Sport</a><br>
<a href="/ViewAll.cfm/sp/Non-Sport" class="bottomnav">Non-Sport</a><br>
<a href="/ViewAll.cfm/sp/Racing" class="bottomnav">Racing</a><br>
<a href="/ViewAll.cfm/sp/Soccer" class="bottomnav">Soccer</a><br>
<a href="/ViewAll.cfm/sp/Tennis" class="bottomnav">Tennis</a><br>
<a href="/ViewAll.cfm/sp/Wrestling" class="bottomnav">Wrestling</a><div class="hidden-lg hidden-md"><hr /></div></div>
    <div class="col-md-2"><h3 class="bottomnav">Features</h3><a href="/CardoftheDay.cfm" class="bottomnav">Card of the Day</a><br>
&nbsp;&nbsp;&nbsp;<a href="/WriteOne.cfm" class="bottomnav">Write One</a><br>
<a href="/CompletedSets.cfm" class="bottomnav">Galleries</a><br>
<a href="/Games.cfm" class="bottomnav">Games</a><br>
<a href="/RecentlyAdded.cfm" class="bottomnav">Recently Added</a><br>
<a href="/RecentlyCollected.cfm" class="bottomnav">Recently Collected</a><br>
<a href="/PackRips.cfm" class="bottomnav">Rip a Pack</a><br>
<a href="/Tags.cfm" class="bottomnav">Tagged</a><br>
<a href="/ToDo.cfm" class="bottomnav">Things To Do</a><br>
<a href="/TopMembers.cfm" class="bottomnav">Top Members</a><br>
<a href="/TopSearches.cfm" class="bottomnav">Top Searches</a><br>
<a href="/TopSets.cfm" class="bottomnav">Top Sets</a><br>
<a href="/UserLists.cfm" class="bottomnav">User Lists</a><div class="hidden-lg hidden-md"><hr /></div></div>
    <div class="col-md-2"><h3 class="bottomnav">Resources</h3>
    <a href="/HobbyArticles.cfm" class="bottomnav">Blogs</a><br>
<a href="/CardCompanies.cfm" class="bottomnav">Card Companies</a><br>
<a href="/CardShops.cfm" class="bottomnav">Card Shops</a><br>
<a href="/CardShows.cfm" class="bottomnav">Card Shows</a><br>
<a href="/Transactions.cfm" class="bottomnav">Completed Transactions</a><br>
<a href="/eBayLinkGenerator.cfm" class="bottomnav">eBay Link Generator</a><br>
<a href="/Forums.cfm" class="bottomnav">Forums</a><br>
<a href="/Glossary.cfm" class="bottomnav">Glossary</a><br>
<a href="/ReleaseDates.cfm" class="bottomnav">Release Dates</a><div class="hidden-lg hidden-md"><hr /></div></div>
    <div class="col-md-2"><h3 class="bottomnav">General Info</h3><a href="/AboutUs.cfm" class="bottomnav">About Us</a><br>
<a href="/Advertise.cfm" class="bottomnav">Advertise</a><br>
<a href="/ChangeLog.cfm" class="bottomnav">Change Log</a><br>
<a href="/ContactUs.cfm" class="bottomnav">Contact Us</a><br>
<a href="/FAQ.cfm" class="bottomnav">FAQ</a><br>
<a href="/Members.cfm" class="bottomnav">Member Directory</a><br>
<a href="/PrivacyPolicy.cfm" class="bottomnav">Privacy Policy</a><br>
<a href="/Sponsor.cfm" class="bottomnav">Sponsorships</a><br>
<a href="/Stats.cfm" class="bottomnav">Stats</a><br>
<a href="/Store.cfm" class="bottomnav">Store</a><br>
<a href="/Support.cfm" class="bottomnav">Support</a><br>
<a href="/Premium.cfm" class="bottomnav">Upgrade to Premium</a><div class="hidden-lg hidden-md"><hr /></div></div>
<div class="col-md-2">
<a href="http://www.facebook.com/pages/The-Trading-Card-Database/124883397553511" target="_blank"><img src="/Images/LogoFB40.gif" border="0" /></a>&nbsp;&nbsp;
<a href="http://twitter.com/TradingCardDB" target="_blank"><img src="/Images/LogoTW40.gif" border="0" /></a></div>
</div>
<div id="bottomnav" class="row">
<p align="center"><font color="#FFFFFF">Copyright &copy; 2017<br>
Designated trademarks and brands are the property of their respective owners.</font></p>
</div>
</div></body>
</html>